Kết nối

Cài đặt Grab cho thiết bị không tương thích

445 lượt xem 
 
Thể loại: Phần mềm 

Bạn cần đặt xe thông qua ứng dụng Grab để có chi phí rẻ và tiện lợi, tuy nhiên thiết bị (điện thoại, tab) của bạn không tương thích với Grab trong Google Play. Điều này thực sự khó chịu khiến bạn có thể phải mua máy mới hoặc là chịu phí cao khi đi xe ôm, taxi truyền thống

Thật ra có cách rất đơn giản, không chỉ để cài đặt Grab mà bạn có thể áp dụng cách của DAMMIO cho tất cả phần mềm không tương thích. Đầu tiên, bạn vào mục Cài đặt (Settings) -> Cài đặt chung (General settings) -> Bảo mật (Security), ở mục Trình quản lý thiết bị, chọn vào mục Không rõ nguồn gốc Điều này cho phép bạn cài các ứng dụng mà thiết bị của bạn không cho phép cài đặt. Do thiết bị của bạn quá cũ hoặc quá mới cho nên danh sách phần mềm tương thích không cập nhật kịp, trong đó có thể có ứng dụng đặt xe Grab.

Tiếp theo, bạn hãy tải Grab về, lưu ý Grab chỉ có thể tải ở các trang trung gian và bản tải về không cho phép tải dưới dạng tập tin (*.apk) ở trang web chính thức của Grab.

Bạn mở trình duyệt điện thoại và tải về ở địa chỉ: https://grabtaxi.en.uptodown.com/android/download, sau khi tải về mở tập tin grabtaxi-4-51-1.apk (đang làm phiên bản mới nhất) và tiến hành cài đặt Grab. Vậy là xong, chúc bạn làm được và tận hưởng Grab.

Bình luận Facebook

2
Để lại bình luận

avatar
1000
1 Comment threads
1 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
2 Các tác giả bình luận
dammioAlphaKit Các tác giả bình luận gần đây
  Theo dõi  
mới nhất cũ nhất được bình chọn nhiều nhất
Thông báo của
AlphaKit
Khách
AlphaKit

Thanks, mới cài xong.